body:after {
  content: "";
  position: fixed;
  top: 0;
  height: 100vh;
  left: 0;
  right: 0;
  z-index: -1;
  background: url(../img/patagonia.jpg) center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

header {
  background-color: teal;
  color: white;
}

main {
  background-color: DarkSlateBlue;
}

main input {
  color: ghostwhite;
}

main table {
  color: ghostwhite;
}

.btn {
  background-color: steelblue;
}

.btn:hover {
  background-color: steelblue;
}

.btn-floating {
  background-color: steelblue;
}

.btn-floating:hover {
  background-color: steelblue;
}

.dark-theme-green {
  color: limegreen;
}

.dark-theme-red {
  color: #ff4d4d;
}

#profit_100 {
  color: limegreen;
}

#profit_150 {
  color: limegreen;
}

#profit_-100 {
  color: #ff4d4d;
}